.Input {
  position: relative;

  display: flex;
  flex-direction: row;
  align-items: center;

  width: 100%;
  height: 100px;
}

.InputTextarea {
  flex: 1;

  height: 40px;
  width: calc(100% - (15px + 50px));

  padding: 15px;
  margin-left: 15px;

  resize: none;
  border: none;
  outline: none;
  border-radius: 5px;

  background-color: #fff;
}
